<!doctype html>
<html lang="ko">
<head>
    <title>도낫츠 | 두부도넛</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, minimum-scale=1, maximum-scale=1">
    <meta property="og:title" content="두부도넛">
    <meta property="og:description" content="글루텐 프리, 슈가 프리 건강한 두부 도넛">
    <meta property="og:image" content="https://www.donots.co.kr/static/recipe/1000527/img/main_img1.jpg">
    <link rel="icon" type="image/png" href="../favicon/donots.png">
    <link rel="stylesheet" href="../css/recipe_css.css" type="text/css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.css" />
    <link rel="stylesheet" type="text/css" href="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link href="https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap" rel="stylesheet">
    <script src="https://code.jquery.com/jquery-3.7.0.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/swiper@10/swiper-bundle.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js" type="text/javascript"></script>
    <script src="../js/recipe_js.js" type="text/javascript"></script>
    <script src="../action_nate.js"></script>

</head>
<body>
    <div class="wrap">
        <div class="body_left">
            <div class="left_top">
                <div class="logo">
                    <img src="../img/donots_logo.svg" alt="">
                </div>
                <h2>오늘도 건강하게</h2>
                <p>우리 아이를 위한<img src="../img/donots_text_logo.svg" alt=""></p>
            </div>
            <div class="left_bottom">
                <p>앱 다운로드하고,<br>더 간편하게 이용하세요!</p>
                <div class="app_download_btn">
                    <button><img src="../img/playstore_btn.svg" alt=""></button>
                    <button><img src="../img/applestroe_btn.svg" alt=""></button>
                </div>
                <div class="qr_img">
                    <img src="../img/qr.png" alt="">
                </div>
            </div>

        </div>
        <div class="body_right">
            <!--back dim-->
            <div class="back_dim"></div>

            <!--하단 fix 버튼-->
            <div class="bottom_fixed_btn">
                <button>
                    <svg focusable="false" aria-hidden="true" role="img" viewBox="0 0 24 24">
                        <path d="M17 3H7C5.9 3 5 3.9 5 5V21L12 18L19 21V5C19 3.9 18.1 3 17 3Z" fill="transparent" stroke="white"></path>
                        <path d="M15.5 10.9375H12.4375V14H11.5625V10.9375H8.5V10.0625H11.5625V7H12.4375V10.0625H15.5V10.9375Z" fill="white" stroke="white"></path>
                    </svg>
                    스크랩하기
                </button>
                <button>
                    <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-1orznja" focusable="false" role="img" viewBox="0 0 24 24">
                        <path
                            d="M18 7.83992C17.24 7.83992 16.56 7.53992 16.04 7.06992L8.91 11.2199C8.96 11.4499 9 11.6799 9 11.9199C9 12.1599 8.96 12.3899 8.91 12.6199L15.96 16.7299C16.5 16.2299 17.21 15.9199 18 15.9199C19.66 15.9199 21 17.2599 21 18.9199C21 20.5799 19.66 21.9199 18 21.9199C16.34 21.9199 15 20.5799 15 18.9199C15 18.6799 15.04 18.4499 15.09 18.2199L8.04 14.1099C7.5 14.6099 6.79 14.9199 6 14.9199C4.34 14.9199 3 13.5799 3 11.9199C3 10.2599 4.34 8.91992 6 8.91992C6.79 8.91992 7.5 9.22992 8.04 9.72992L15.16 5.56992C15.11 5.35992 15.08 5.13992 15.08 4.91992C15.08 3.30992 16.39 1.99992 18 1.99992C19.61 1.99992 20.92 3.30992 20.92 4.91992C20.92 6.52992 19.61 7.83992 18 7.83992Z"
                            fill="#ECA548">
                        </path>
                        <title>공유하기 버튼</title>
                    </svg>
                </button>
            </div>

            <!--상단 스크롤 버튼-->
            <div class="top_scroll_btn">
                <button id="topbtn">
                    <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-1joeixk" focusable="false" role="img" viewBox="0 0 40 40">
                        <circle cx="20" cy="20" r="19.5" fill="white" stroke="#CCCCCC"></circle>
                        <path d="M27 22L25.95 23.05L20.75 17.85L20.75 30L19.25 30L19.25 17.85L14.05 23.05L13 22L20 15L27 22Z"
                            fill="#222222"></path>
                        <line x1="13" y1="12.35" x2="27" y2="12.35" stroke="black" stroke-width="1.3"></line>
                        <title>상단 이동 버튼</title>
                    </svg>
                </button>
            </div>

            <!--로그인 팝업-->
            <div class="dialoge">
                <div class="dial_wrap">
                    <h3>로그인 후<br>콘텐츠를 이용해보세요!</h3>
                    <div class="btn_wrap">
                        <button>취소</button>
                        <button><a href="/auth/login">로그인</a></button>
                    </div>
                </div>
            </div>

            <!--메인visual 팝업-->
            <div class="main_visual_popup">
                <div class="close_btn">
                    <button>
                        <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-1dtrpo5" focusable="false" role="img" viewBox="0 0 24 24">
                            <path
                                d="M19.6439 6.06821C20.1167 5.59542 20.1167 4.82887 19.6439 4.35607V4.35607C19.1711 3.88328 18.4046 3.88328 17.9318 4.35607L12 10.2879L6.06821 4.35607C5.59542 3.88328 4.82887 3.88328 4.35607 4.35607V4.35607C3.88328 4.82887 3.88328 5.59542 4.35607 6.06821L10.2879 12L4.35607 17.9318C3.88328 18.4046 3.88328 19.1711 4.35607 19.6439V19.6439C4.82887 20.1167 5.59542 20.1167 6.06821 19.6439L12 13.7121L17.9318 19.6439C18.4046 20.1167 19.1711 20.1167 19.6439 19.6439V19.6439C20.1167 19.1711 20.1167 18.4046 19.6439 17.9318L13.7121 12L19.6439 6.06821Z"
                                fill="white"></path>
                            <title>닫기 버튼</title>
                        </svg>
                    </button>
                </div>
                <div class="popup_slide_area">
                    <div><img src="img/main_img1.jpg" alt="상세이미지"></div>
                </div>
            </div>

            <!--알레르기 유발 재료 팝업-->
            <div class="alergy_popup">
                <div class="header_fixed">
                    <button>
                        <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-ghjetz" focusable="false" role="img" viewBox="0 0 24 24">
                            <path
                                d="M19.6439 6.06821C20.1167 5.59542 20.1167 4.82887 19.6439 4.35607C19.1711 3.88328 18.4046 3.88328 17.9318 4.35607L12 10.2879L6.06821 4.35607C5.59542 3.88328 4.82887 3.88328 4.35607 4.35607C3.88328 4.82887 3.88328 5.59542 4.35607 6.06821L10.2879 12L4.35607 17.9318C3.88328 18.4046 3.88328 19.1711 4.35607 19.6439C4.82887 20.1167 5.59542 20.1167 6.06821 19.6439L12 13.7121L17.9318 19.6439C18.4046 20.1167 19.1711 20.1167 19.6439 19.6439C20.1167 19.1711 20.1167 18.4046 19.6439 17.9318L13.7121 12L19.6439 6.06821Z"
                                fill="#222222"></path>
                            <title>닫기 버튼</title>
                        </svg>
                    </button>
                
                </div>
                
                <div class="h_top">
                    <h2>알레르기를 유발 할 수 있는 재료가<br class="br_web"> 6개 들어 있어요</h2>
                </div>
        
                <div class="contentwrap">
                    <div class="content">
                        <ul>
                            <li>
                                <div>
                                    <img src="img/source1.svg" alt="">
                                    <h2>우유</h2>
                                </div>
                                <p>우유는 모유에 비해 단백질과 칼슘 등 무기질이 많아 영아 신장에 무리를 줄 수 있으므로 반드시 13개월 이후에 먹여야 합니다. 우유에 있는 유당 성분을 분해하는 효소가 몸에 없거나 적을 경우 알레르기를 일으킬 수 있습니다. 이를 유당불내증이라 하며, 이로 인해 우유 섭취가 제한될 경우 단백질, 비타민D, 칼슘이 부족할 수 있습니다.</p>
                            </li>
                            <li>
                                <div>
                                    <img src="img/source2.svg" alt="">
                                    <h2>난류</h2>
                                </div>
                                <p>달걀은 노른자보다 흰자에 알레르기를 일으키는 단백질이 더 많습니다. 생후 6개월이 지나면 노른자 반숙을 먼저 먹여보고, 문제가 없으면 12개월 이후에 흰자를 먹여봅니다. 달걀 섭취가 어려울 경우 고기, 생선, 두부 등을 통해 단백질을 보충해주세요. 가공식품에서는 알부민, 달걀흰자, 오브알부민 등으로 표기되어 있고, 달걀을 이용한 식품으로는 볶음밥, 면, 제과/제빵, 마요네즈 등이 있으니 주의가 필요합니다.</p>
                            </li>
                            <li>
                                <div>
                                    <img src="img/source3.svg" alt="">
                                    <h2>땅콩</h2>
                                </div>
                                <p>땅콩은 견과류가 아닌 콩류로 분류되며, 대두와 동일하게 알레르기 유발 물질인 레시틴을 함유하고 있습니다. 땅콩 알레르기 반응을 보인다고 헤서 아몬드, 호두와 같은 견과류에 알레르기 반응을 보이는 것은 아니니 정확한 진단 후 섭취하도록 해주세요. 땅콩은 가루 형태로 과자나 사탕, 아이스크림 등에 들어가기도 하고 외식 시 음식에 포함될 수 있으니 주의가 필요합니다.</p>
                            </li>
                            <li>
                                <div>
                                    <img src="img/source4.svg" alt="">
                                    <h2>잣</h2>
                                </div>
                                <p>잣은 최근에 알레르기 유발물질로 추가된 식품입니다. 특히 소아에게 알레르기를 유발할 가능성이 있으니 주의하세요. 잣은 식품 그대로 섭취하기도 하지만 음식의 고명으로 사용되는 경우가 많아 더 많은 주의가 필요합니다. 각종 나물이나 떡갈비 등의 음식에 사용되지는 않았는지 확인 후 섭취하도록 해주세요.</p>
                            </li>
                            <li>
                                <div>
                                    <img src="img/source5.svg" alt="">
                                    <h2>호두</h2>
                                </div>
                                <p>호두와 같은 견과류는 소량으로도 알레르기를 유발할 수 있습니다. 생후 12개월에 호두를 소량 먹여보고 알레르기 반응이 나타난다면 36개월 이후에 다시 섭취를 시도해 보는 것이 좋습니다. 캐슈넛과 헤이즐넛도 알레르기 반응이 나타날 수 있으니 주의하세요. 신선도가 떨어진 식품에서는 알레르기 반응이 더 크게 나타날 수 있으므로 호두를 먹일 떄에는 특히 신선도에 유의해 주세요.</p>
                            </li>
                            <li>
                                <div>
                                    <img src="img/source6.svg" alt="">
                                    <h2>대두</h2>
                                </div>
                                <p>대두에 들어있는 레시틴이라는 성분은 알레르기를 유발할 수 있습니다. 대두 알레르기가 있다면, 대두뿐 아니라 대두가 함유된 가공식품 역시 주의해야 합니다. 두유, 두부, 콩을 이용한 장류는 물론 대두가루, 콩기름, 콩 단백질 등의 성분이 가공식품에 들어있을 수 있고, '식물성 단백질'로 성분표시가 되기도 하니 알레르기 유발 표시 대상 제품에 이 표시가 있다면 제한해야 합니다.</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

            <!--영양정보 출처-->
            <div class="calori_resource">
                <div class="hidden_header">
                    <button>
                        <svg focusable="false" role="img" viewBox="0 0 24 24" >
                            <path
                                d="M23.5 12C23.5 11.3096 22.9404 10.75 22.25 10.75H5.2875L11.3875 4.65001C11.8771 4.16036 11.8757 3.36605 11.3844 2.87814C10.8954 2.39265 10.106 2.39405 9.61874 2.88126L1.24766 11.2523C0.83474 11.6653 0.83474 12.3347 1.24766 12.7477L9.61836 21.1184C10.1053 21.6053 10.8947 21.6053 11.3816 21.1184C11.8683 20.6317 11.8686 19.8429 11.3824 19.3559L5.2875 13.25H22.25C22.9404 13.25 23.5 12.6904 23.5 12Z"
                                fill="black">
                            </path>
                            <title>뒤로가기 버튼</title>
                        </svg>
                    </button>
                    <h3>이용안내/FAQ</h3>
                </div>
            
                <div class="faq">
            
                    <div class="headline">
                        <h2>레시피 영양 정보 기준의 출처는 어디인가요?</h2>
                        <p>2023.05.17</p>
                    </div>
            
                    <div class="txt_area">
                        <div>
                            <p><span></span>식품 알레르기 유발 식품</p>
                            (식품의약품안전처 「식품 등의 표시기준」 '식품 알레르기 유발물질 표시대상 식품')
                        </div>
                        <div>
                            <p><span></span>연령별 섭취자제 재료 (보건복지부, 한국건강증진개발원)</p>
                            https://www.mohw.go.kr/react/index.jsp
                        </div>
                        <div>
                            <p><span></span>식품 영양성분 (식품의약품안전처 식품영양성분 데이터베이스)</p>
                            https://www.mfds.go.kr/index.do
                        </div>
                        <div>
                            <p><span></span>영양 성분 함량 강조표시 세부기준 (보건복지부, 한국영양학회)</p>
                            https://www.mohw.go.kr/react/index.jsp
                        </div>
                    </div>
                </div>
            </div>

            <!--영양소 특성 팝업-->
            <div class="calori_char">
                <div class="header_fixed">
    
                    <div class="h_top">
                        <h2>영양소 특성</h2>
                        <button>
                            <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-ghjetz" focusable="false" role="img" viewBox="0 0 24 24">
                                <path
                                    d="M19.6439 6.06821C20.1167 5.59542 20.1167 4.82887 19.6439 4.35607C19.1711 3.88328 18.4046 3.88328 17.9318 4.35607L12 10.2879L6.06821 4.35607C5.59542 3.88328 4.82887 3.88328 4.35607 4.35607C3.88328 4.82887 3.88328 5.59542 4.35607 6.06821L10.2879 12L4.35607 17.9318C3.88328 18.4046 3.88328 19.1711 4.35607 19.6439C4.82887 20.1167 5.59542 20.1167 6.06821 19.6439L12 13.7121L17.9318 19.6439C18.4046 20.1167 19.1711 20.1167 19.6439 19.6439C20.1167 19.1711 20.1167 18.4046 19.6439 17.9318L13.7121 12L19.6439 6.06821Z"
                                    fill="#222222"></path>
                                <title>닫기 버튼</title>
                            </svg>
                        </button>
                    </div>
                    
                    <div class="category_tab">
                        <span class="activeBar"></span>
                        <ul class="calori_tab">
                            <li class="calori_tab_li active" tabindex="0">다량영양소</li>
                            <li class="calori_tab_li" tabindex="0">무기질</li>
                            <li class="calori_tab_li" tabindex="0">수용성비타민</li>
                            <li class="calori_tab_li" tabindex="0">지용성비타민</li>
                        </ul>
                    </div>
                </div>
                
        
                <div class="content_wrap">
                    <div class="tab_content active">
                        <ul>
                            <li>
                                <div>
                                    <h2>* 에너지(kcal)</h2>
                                </div>
                                <p>우리 몸의 모든 세포는 우리가 섭취한 식품으로부터 대사된 에너지를 필요로 합니다. 식품으로 섭취한 영양소 중 탄수화물, 단백질, 지방만 에너지를 낼 수 있고, 나머지 비타민이나 무기질은 이들 영양소가 에너지를 낼 수 있도록 대사되는데 도움을 주는 영양소입니다. 에너지 섭취가 소비보다 많을 경우 비만이, 적을 경우 저체중이 우려되니 주의가 필요해요.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>탄수화물</h2>
                                </div>
                                <p>탄수화물은 1g당 4kcal를 제공하는 에너지원으로 체내에서 사용됩니다. 특히 뇌세포와 신경세포, 적혈구는 포도당을 에너지원으로 사용하므로, 탄수화물 섭취는 생명 유지에 필수적입니다. 또한 인슐린 분비와 식후 혈당 수준에 영향을 주는 주요 영양소이기도 해요. 한국인 영양소 섭취 기준에 따르면, 1-5세 성장기 유아의 기준, 하루 100g의 탄수화물 섭취를 권장하고 있으니 참고하세요.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>단백질</h2>
                                </div>
                                <p>단백질은 1g당 4kcal를 제공하는 에너지원으로, 체내 합성이 가능하여 식품을 통해 섭취하지 않아도 되는 비필수아미노산과 체내 합성이 불가능하거나 합성을 하여도 그 양이 너무 적어 꼭 식품을 통해 섭취해야 하는 필수 아미노산으로 분류되므로, 필수 아미노산 섭취에 신경써야 합니다. 단백질은 체내에서 다양한 역할을 하는데, 새로운 조직 합성과 보수, 효소와 호르몬 합성, 신경전달물질 합성, 항체 형성, 수분 조절, 산/염기 평형 조절, 에너지 공급 등이 있어요.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>식이섬유</h2>
                                </div>
                                <p>식이섬유는 탄수화물의 한 종류로 우리 몸에서 소화하지 못하는 특징을 가지고 있어요. 소화가 되지 않다보니 배변량을 증가시키고, 대변이 대장에서 통과되는 시간을 단축함으로써 배변을 촉진하는 역할을 합니다. 위나 장의 음식물 통과 시간을 느리게 하여 포만감을 유지시키고, 신체 내에서는 포도당이나 콜레스테롤 등의 영양소 흡수가 천천히 되거나 억제되도록 도와줍니다.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>지방</h2>
                                </div>
                                <p>중성지방은 1g당 9kcal의 열량을 제공하는 에너지원으로 농축에너지원이라 합니다. 적은 양의 식사로도 많은 에너지를 제공하므로, 효율적 에너지원이나 과잉 섭취 시 비만이 될 수 있으니 주의해야 합니다. 그 외에도 지용성 비타민이 체내로 흡수되도록 도와주고, 장기를 충격으로부터 보호해주며, 체온 조절의 역할을 합니다. 인지질과 콜레스테롤은 세포막의 구성성분으로 작용하고, 특히 콜레스테롤은 담즙산, 비타민D 전구체, 스테로이드 호르몬 등을 합성하는데에도 사용됩니다.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>수분</h2>
                                </div>
                                <p>성인을 기준으로 우리 몸의 약 60%는 수분으로 구성되어 있습니다. 이처럼 수분은 체조직의 가장 많은 부분을 차지하는 구성성분으로 체내 영양소와 노폐물의 이동통로이고, 각 조직에 필요한 영양소를 녹여주는 역할을 합니다. 그 외에도 체온 조절 및 음식의 소화를 돕고, 내장 기관을 외부 충격으로부터 보호하며, 체내 전해질 균형을 맞춰줍니다.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>당류</h2>
                                </div>
                                <p>당은 탄수화물의 기본 단위인 단당류, 단당류 2개가 결합된 이당류, 단당류 3-10개가 결합된 올리고당류, 10개 이상이 결합된 다당류로 분류됩니다. 이 가운데 단당류나 이당류 즉, 당이 적게 결합된 이들을 섭취하게 되면 혈당을 빠르게 상승시키는 작용이 있어요. 세계보건기구(WHO)의 당 섭취 기준에 따르면 총 에너지 섭취량의 10% 이내 섭취를 권고하고 있어요.</p>
                            </li>
                        </ul>
                    </div>
        
                    <div class="tab_content">
                        <ul>
                            <li>
                                <div>
                                    <h2>칼슘</h2>
                                </div>
                                <p>칼슘은 대부분 몸에서 뼈와 치아를 만드는 주성분으로 작용합니다. 치아에 축적된 칼슘은 대체되지 않아 칼슘 섭취와 더불어 관리가 매우 중요합니다. 칼슘은 Ca2+ 형태로 체액을 돌아다니며 신체조절작용을 하고, 영양소 이동에 관여하며, 신경전달물질 분비를 촉진시키는 역할을 합니다. 근육 수축에도 칼슘이 사용되어 골격근 뿐 아니라 심근 수축에도 칼슘이 부족하면 근육 강직이 나타날 수 있으니 주의해야 합니다.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>철</h2>
                                </div>
                                <p>철의 가장 중요한 기능은 헤모글로빈의 구성 성분으로 각 조직에 산소를 공급하는데 있습니다. 철은 근육 미오글로빈의 구성 성분으로도 필수적인데, 미오글로빈은 근육 속 산소 저장고라 생각하면 이해하기 쉬워요. 따라서 철이 부족하게 되면 우리 온 몸에 산소 공급이 원활하게 되지 않아 빈혈 증세가 나타날 수 있어요.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>아연</h2>
                                </div>
                                <p>아연은 우리 몸의 각종 효소 구성성분이고, 면역 기능에 필수적인 역할을 합니다. 미각에도 영향을 미쳐 입맛이 없는 경우에 아연을 섭취하게 되면 증진된다는 보고가 있어요. 아연이 부족하면 성장 지연, 미각 저하 등이 일어나지만, 우리나라에서 아연 부족 현상은 거의 나타나지 않아요.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>나트륨</h2>
                                </div>
                                <p>나트륨은 우리나라에서 필요량 이상 섭취되고 있는 대표적인 영양소로, 좋지 않은 인식을 갖고 있지만, 우리 몸 안에서 산과 알칼리의 평형 유지, 삼투압 조절, 근육 수축 등의 작용에 매우 중요한 역할을 해요. 나트륨 과잉증으로는 부종과 고혈압이 있으니 적정량 섭취가 필요합니다.</p>
                            </li>
                        </ul>
                    </div>
        
                    <div class="tab_content">
                        <ul>
                            <li>
                                <div>
                                    <h2>비타민C</h2>
                                </div>
                                <p>비타민 C는 대표적인 항산화 비타민이에요. 활성 산소를 제거하면서 세포를 보호해주는데 이는 생리적으로 매우 중요한 기능입니다. 콜라겐 합성, 중성지방 축적을 억제하는 카르니틴 합성 등의 역할도 있으며, 철이나 칼슘이 우리 몸에 잘 흡수되도록 도와주기도 해요. 비타민 C가 부족하면 출혈이 잘 생기고, 면역기능이 감소되며 상처 회복이 느려지고 빈혈 등이 나타날 수 있습니다.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>티아민(B1)</h2>
                                </div>
                                <p>티아민은 리보플라빈, 니아신과 함께 에너지 대사에 필수적인 수용성 비타민 B 복합체 중 하나입니다. 탄수화물, 단백질, 지방이 체내에서 에너지를 만들어내는 과정에서 중요한 작용을 하고, 이외에도 유전 물질인 DNA와 RNA를 합성하는데 필요한 조효소 제공에도 필수적입니다.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>리보플라빈(B2)</h2>
                                </div>
                                <p>리보플라빈은 티아민, 니아신과 함께 에너지 대사에 필수적인 수용성 비타민 B 복합체 중 하나로, 니아신 합성에 도움을 주기도 합니다. 리보플라빈이 부족한 식사를 하게 되면 입과 혀에서 염증의 형태가 나타날 수 있는데, 입 가장자리가 갈라지거나 염증이 생기는 구순구각염이나 혀가 붉고 쓰린 증상의 설염, 구내염, 피부염 등이 이에 해당돼요.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>니아신(B3)</h2>
                                </div>
                                <p>니아신은 티아민, 리보플라빈과 함께 에너지 대사에 필수적인 수용성 비타민 B 복합체 중 하나입니다. 특히 포도당, 지방, 알코올 대사에 중요하며, 니아신이 부족한 식사를 하게 될 경우, 처음에는 식욕 부진, 체중 감소 등이 나타나고 점차 피로나 우울감 등이 나타날 수 있어요.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>엽산(B9)</h2>
                                </div>
                                <p>엽산은 유전 물질인 DNA와 RNA 합성, 메타오닌, 콜린 합성에 관여하는 매우 중요한 수용성 비타민 B 복합체 중 하나입니다. 이외에도 적혈구 세포 성숙에 이용되므로 엽산이 부족할 경우에는 적혈구 성숙이 이루어지지 않아, 비정상적이고 크기만 큰 미성숙한 적혈구가 생성되어 거대적아구성 빈혈이 나타날 수도 있습니다. 또한 엽산은 태아 신경관 장애 위험을 감소시키므로 임신 초기 엽산 보충은 매우 중요해요.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>비타민B12</h2>
                                </div>
                                <p>비타민 B12는 엽산이 활성형으로 되어 체내 역할을 할 수 있도록 도와주며, 신경계 정상화에 필요합니다. 비타민 B12가 부족하면 악성 빈혈이 나타날 수 있는데, 일반적으로 섭취한 비타민 B12가 부족하기 보다는 체내 흡수가 되지 않아 부족한 경우가 많습니다. 동물성 식품에 주로 함유되어 있으므로, 채식주의자에게서는 식이 비타민 B12 자체가 부족하여 결핍증이 나타날 수 있으니 주의가 필요해요.</p>
                            </li>
                        </ul>
                    </div>
        
                    <div class="tab_content">
                        <ul>
                            <li>
                                <div>
                                    <h2>비타민A</h2>
                                </div>
                                <p>비타민 A는 시각 기능을 정상적으로 유지하는데 중요한 역할을 합니다. 밝은 빛을 느끼는 세포와 어두운 빛을 느끼는 세포에 의해 눈은 빛에 대한 감각을 느끼는데, 비타민 A는 어두운 빛을 느끼는 세포에 함유된 색소 단백질인 로돕신의 구성성분이에요. 따라서 비타민 A가 부족하면 어두운 빛에 대한 감각이 떨어져 야맹증이 됩니다. 이외에도 비타민 A는 면역력 증진과 관련하여 질병에 대한 감염을 막아주고, 상피조직 유지, 항산화 및 항암 효과를 가지고 있어요.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>비타민D</h2>
                                </div>
                                <p>비타민 D는 우리 몸에 흡수된 칼슘이 뼈나 치아 등에 단단하게 만들어질 수 있도록 도와주고, 혈장 칼슘의 농도를 유지 시켜요. 비타민 D가 부족하면 뼈가 단단해지지 못하게 되는데, 아이들의 경우에는 구루병이 생길 수 있고, 성인의 경우에는 골다공증, 골연화증이 나타날 수 있어요. 반면, 너무 많이 섭취하게 되면 식욕부진, 오심, 피로, 갈증, 구토, 설사 뿐 아니라, 고칼슘혈증, 고칼슘뇨증 등이 나타나 신장에 무리를 줄 수 있으므로, 각 연령에 맞는 적정량을 섭취하는 것이 매우 중요합니다.</p>
                            </li>
                            <li>
                                <div>
                                    <h2>비타민E</h2>
                                </div>
                                <p>우리 몸의 세포는 세포막으로 둘러쌓여 있는데, 이 세포막에는 불포화지방산, 즉 산화되기 쉬운 형태의 지방산이 포함되어 있어요. 비타민 E는 이런 세포막의 산화를 막아주는 항산화 비타민으로 알려져 있으며, 이외에도 면역 기능, 항암 효과와 관련이 있습니다. 비타민 E가 부족하면 세포막 손상으로 적혈구가 파괴되어 빈혈이 나타날 수 있고 노화 증상이 더 빠르게 나타난다고 알려져 있어요.</p>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

            <section class="main_visual">
                <div class="back_btn">
                    <a href="/?d_inflow=nate">
                        <svg focusable="false" role="img" viewBox="0 0 24 24">
                            <path
                                d="M23.5 12C23.5 11.3096 22.9404 10.75 22.25 10.75H5.2875L11.3875 4.65001C11.8771 4.16036 11.8757 3.36605 11.3844 2.87814C10.8954 2.39265 10.106 2.39405 9.61874 2.88126L1.24766 11.2523C0.83474 11.6653 0.83474 12.3347 1.24766 12.7477L9.61836 21.1184C10.1053 21.6053 10.8947 21.6053 11.3816 21.1184C11.8683 20.6317 11.8686 19.8429 11.3824 19.3559L5.2875 13.25H22.25C22.9404 13.25 23.5 12.6904 23.5 12Z"
                                fill="white">
                            </path>
                            <title>뒤로가기 버튼</title>
                        </svg>
                    </a>
                </div>
                <div class="profile_area">
                    <div class="profile_img">
                        <div id="profile"><img src="../img/profile.png" alt="" ></div>
                        <img src="../img/bazzi.png" alt="" >
                    </div>
                    <p>건동맘</p>
                </div>
                <div class="slide_area">
                    <div><img src="img/main_img1.jpg" alt="상세이미지"></div>
                </div>
            </section>

            <section class="r_intro">
                <div class="tag_wrap">
                    <p class="default">단백질 풍부</p>
                    <p class="default tag tag_open">
                        <span></span>
                        <span></span>
                        <span></span>
                    </p>
                    <p class="tag tag_close">
                        <span>접기</span>
                        <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-16r6dby" focusable="false" aria-hidden="true" role="img"
                            viewBox="0 0 16 16">
                            <path d="M8.00043 6L11.6904 10" stroke="#666666" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round">
                            </path>
                            <path d="M8 6L4.31 10" stroke="#666666" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path>
                        </svg>
                    </p>
                </div>
                <div class="main_txt">
                    <h2>두부도넛</h2>
                    <p>글루텐 프리, 슈가 프리 건강한 두부 도넛</p>
                    <div class="icon_txt">
                        <div>
                            <svg focusable="false" aria-hidden="true" role="img" viewBox="0 0 16 16">
                                <path fill-rule="evenodd" clip-rule="evenodd"
                                    d="M14.1663 8.00033C14.1663 11.4063 11.4057 14.167 7.99967 14.167C4.59367 14.167 1.83301 11.4063 1.83301 8.00033C1.83301 4.59433 4.59367 1.83367 7.99967 1.83367C11.4057 1.83367 14.1663 4.59433 14.1663 8.00033Z"
                                    fill="transparent" stroke="#CCCCCC" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path>
                                <path d="M10.2877 9.96193L7.77441 8.4626V5.23126" stroke="#CCCCCC" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round">
                                </path>
                            </svg>
                            <p>1시간 이내</p>
                        </div>
                        <span></span>
                        <div>
                            <svg focusable="false" aria-hidden="true" role="img" viewBox="0 0 16 16">
                                <path
                                    d="M3.47297 8.94841L7.90831 1.79005C8.17342 1.36216 8.83333 1.55003 8.83333 2.0534V7.04412C8.83333 7.09935 8.8781 7.14412 8.93333 7.14412H12.0541C12.4558 7.14412 12.6935 7.59381 12.4673 7.92572L8.07983 14.3631C7.8027 14.7697 7.16667 14.5735 7.16667 14.0815V9.81175C7.16667 9.75653 7.1219 9.71175 7.06667 9.71175H3.898C3.50615 9.71175 3.26659 9.2815 3.47297 8.94841Z"
                                    fill="transparent" stroke="#CCCCCC" stroke-width="1.5">
                                </path>
                            </svg>
                            <p>쉬워요</p>
                        </div>
                        <span></span>
                        <div>
                            <svg focusable="false" aria-hidden="true" role="img" viewBox="0 0 16 16">
                                <g clip-path="url(#clip0_2247_26089)">
                                    <path
                                        d="M10.0104 6.6774L9.99967 6.66667M6.01041 6.6774L5.99967 6.66667M5.33301 10C5.33301 10 5.99967 11.3333 7.99967 11.3333C9.99967 11.3333 10.6663 10 10.6663 10M8.33301 4.66667C7.41254 4.66667 6.66634 3.92047 6.66634 3C6.66634 2.07953 7.41254 1.33333 8.33301 1.33333M7.99967 14.6667C4.31777 14.6667 1.33301 11.6819 1.33301 8C1.33301 4.3181 4.31777 1.33333 7.99967 1.33333C11.6815 1.33333 14.6663 4.3181 14.6663 8C14.6663 11.6819 11.6815 14.6667 7.99967 14.6667Z"
                                        fill="transparent" stroke="#CCCCCC" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round">
                                    </path>
                                </g>
                                <defs>
                                    <clipPath id="clip0_2247_26089">
                                        <rect width="16" height="16" fill="white"></rect>
                                    </clipPath>
                                </defs>
                            </svg>
                            <p>후기 유아식</p>
                        </div>
                    </div>
                </div>
                <div class="note_area">
                    <h3>
                        <img src="../img/pancil.png" alt="">
                        건동맘's 건강 노트
                    </h3>
                    <div class="note_body_txt">
                        <p>
                            아이에게 건강하고 부담없이 먹이고 싶어서 만든 간식이랍니다. 아몬드가루의 고소함과 찹쌀가루의 쫄깃함이 있어 맛있는데다 연두부가 들어가 소화도 잘 된답니다.
                        </p>
                        <div class="n_hidden_btn_wrap">
                            <button class="n_hidden_btn">
                                <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-1orznja" focusable="false" aria-hidden="true" role="img" viewBox="0 0 24 24">
                                    <path
                                        d="M15.8805 9.29L12.0005 13.17L8.12047 9.29C7.73047 8.9 7.10047 8.9 6.71047 9.29C6.32047 9.68 6.32047 10.31 6.71047 10.7L11.3005 15.29C11.6905 15.68 12.3205 15.68 12.7105 15.29L17.3005 10.7C17.6905 10.31 17.6905 9.68 17.3005 9.29C16.9105 8.91 16.2705 8.9 15.8805 9.29V9.29Z" fill="#666666">
                                    </path>
                                </svg>
                            </button>
                        </div>
                    </div>
                    
                </div>
                <div class="review_txt">
                    <p>조회수 74</p>
                    <p>스크랩 5</p>
                </div>
            </section>

            <section class="source_area">
                <div class="sticky_tab_wrap">
                    <!-- <div class="hidden_header">
                        <button>
                            <svg focusable="false" role="img" viewBox="0 0 24 24">
                                <path
                                    d="M23.5 12C23.5 11.3096 22.9404 10.75 22.25 10.75H5.2875L11.3875 4.65001C11.8771 4.16036 11.8757 3.36605 11.3844 2.87814C10.8954 2.39265 10.106 2.39405 9.61874 2.88126L1.24766 11.2523C0.83474 11.6653 0.83474 12.3347 1.24766 12.7477L9.61836 21.1184C10.1053 21.6053 10.8947 21.6053 11.3816 21.1184C11.8683 20.6317 11.8686 19.8429 11.3824 19.3559L5.2875 13.25H22.25C22.9404 13.25 23.5 12.6904 23.5 12Z"
                                    fill="black">
                                </path>
                                <title>뒤로가기 버튼</title>
                            </svg>
                        </button>
                        <h3>굴전</h3>
                    </div> -->
                    <div class="sticky_tab">
                        <span class="active_bar"></span>
                        <ul class="tab_ul">
                            <li class="tab_li active" ><a href="#move1">영양 정보</a></li>
                            <li class="tab_li" ><a href="#move2">만드는법</a></li>
                            <li class="tab_li" ><a href="#move3">리뷰</a></li>
                        </ul>
                    </div>
                </div>

                <div class="con con1" id="move1">
                    <h3>주의해야 할 재료가 있어요</h3>
                    <a href="#">
                        <p>알레르기 유발 재료
                            <span>6</span>
                            <svg class="MuiSvgIcon-root MuiSvgIcon-fontSizeMedium css-16r6dby" focusable="false" role="img" viewBox="0 0 16 16">
                                <path d="M10.5 8L6 3.5" stroke="#CCCCCC" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path>
                                <path d="M10.5 8L6 12.5" stroke="#CCCCCC" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path>
                                <title>알레르기 유발 재료 이동 버튼</title>
                            </svg>
                        </p>
                    </a>
                    <div class="source_slide">
                        <div class="swiper-wrapper">
                            <div class="swiper-slide">
                                <img src="img/source1.svg" alt="">
                                <p>우유</p>
                            </div>
                            <div class="swiper-slide">
                                <img src="img/source2.svg" alt="">
                                <p>난류</p>
                            </div>
                            <div class="swiper-slide">
                                <img src="img/source3.svg" alt="">
                                <p>땅콩</p>
                            </div>
                            <div class="swiper-slide">
                                <img src="img/source4.svg" alt="">
                                <p>잣</p>
                            </div>
                            <div class="swiper-slide">
                                <img src="img/source5.svg" alt="">
                                <p>호두</p>
                            </div>
                            <div class="swiper-slide">
                                <img src="img/source6.svg" alt="">
                                <p>대두</p>
                            </div>
                            <div class="swiper-slide"></div>
                        </div>
                        <span></span>
                    </div>
                </div>
                <div class="con con2">
                    <h3>이 레시피의 1회 섭취 시 열량은<br>총 311kcal 이에요</h3>
                    <h4>대표 영양소
                        <svg id="tooltip_opener" focusable="false" role="img" viewBox="0 0 16 16">
                            <path
                                d="M8.00007 8.81229V4.6123M8.00001 11.1456V10.979M14.4001 8.0001C14.4001 11.5347 11.5347 14.4001 8.0001 14.4001C4.46547 14.4001 1.6001 11.5347 1.6001 8.0001C1.6001 4.46547 4.46547 1.6001 8.0001 1.6001C11.5347 1.6001 14.4001 4.46547 14.4001 8.0001Z"
                                fill="transparent" stroke="#999999" stroke-linecap="round" stroke-linejoin="round">
                            </path>
                            <title>툴팁아이콘</title>
                        </svg>
                        <div class="tooltip">
                            <span></span>
                            <ul>
                                <li><span></span>우리아이 하루 권장 섭취 영양소 기준</li>
                                <li><span></span>각 재료별 기준으로 산출된 지표로, 실제 조리된 음식과는 상이할 수 있습니다.</li>
                            </ul>
                        </div>
                    </h4>
                    <div class="calori_slide slide-calori">
                        <div class="slide_item">
                            <div>
                                <p>탄수화물</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:26%"></span>
                                </div>
                                <p>26%</p>
                            </div>
                            <div>
                                <p>단백질</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:29%"></span>
                                </div>
                                <p>29%</p>
                            </div>
                            <div>
                                <p>식이섬유</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:8%"></span>
                                </div>
                                <p>8%</p>
                            </div>
                            <div>
                                <p>지방</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:47%"></span>
                                </div>
                                <p>47%</p>
                            </div>
                            <div>
                                <p>칼슘</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:13%"></span>
                                </div>
                                <p>13%</p>
                            </div>
                            <div>
                                <p>철</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:8%"></span>
                                </div>
                                <p>8%</p>
                            </div>
                        </div>
                        <div class="slide_item">
                            <div>
                                <p>수분</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:2%"></span>
                                </div>
                                <p>2%</p>
                            </div>
                            <div>
                                <p>비타민A</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:10%"></span>
                                </div>
                                <p>10%</p>
                            </div>
                            <div>
                                <p>비타민D</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:3%"></span>
                                </div>
                                <p>3%</p>
                            </div>
                            <div>
                                <p>비타민E</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:5%"></span>
                                </div>
                                <p>5%</p>
                            </div>
                            <div>
                                <p>비타민C</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:0%"></span>
                                </div>
                                <p>0%</p>
                            </div>
                            <div>
                                <p>티아민</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:21%"></span>
                                </div>
                                <p>21%</p>
                            </div>
                        </div>
                        <div class="slide_item">
                            <div>
                                <p>리보플라빈</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:12%"></span>
                                </div>
                                <p>12%</p>
                            </div>
                            <div>
                                <p>니아신</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:1%"></span>
                                </div>
                                <p>1%</p>
                            </div>
                            <div>
                                <p>엽산</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:10%"></span>
                                </div>
                                <p>10%</p>
                            </div>
                            <div>
                                <p>비타민B12</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:14%"></span>
                                </div>
                                <p>14%</p>
                            </div>
                            <div>
                                <p>아연</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:15%"></span>
                                </div>
                                <p>15%</p>
                            </div>
                        </div>
                    </div>

                    <h4>당류 · 나트륨</h4>
                    <div class="calori_slide non-slide">
                        <div class="slide_item">
                            <div>
                                <p>당류</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:6%"></span>
                                </div>
                                <p>6%</p>
                                <div class="vertical_line">
                                    <hr />
                                    <span>상한 섭취량</span>
                                </div>
                            </div>
                            <div>
                                <p>나트륨</p>
                                <div class="progressbar">
                                    <span></span>
                                    <span style="width:9%"></span>
                                </div>
                                <p>9%</p>
                                <div class="vertical_line">
                                    <hr />
                                    <span>상한 섭취량</span>
                                </div>
                            </div>
                        </div>
                        
                    </div>
                    <div class="add_information">
                        <a id="c_resource" href="#">영양정보 출처</a>
                        <a id="c_charter" href="#">영양소 특성 보기</a>
                    </div>
                </div>
                <div class="con con3" id="move2">
                    <h3>이 레시피는 4회분 기준으로<br>작성되었어요</h3>
                    <h4>기본재료</h4>
                    <ul>
                        <li><p>두부 연두부</p><p>0.5개</p></li>
                        <li><p>아몬드 가루</p><p>50g</p></li>
                        <li><p>찹쌀 가루</p><p>100g</p></li>
                        <li><p>올리고당</p><p>50g</p></li>
                        <li><p>스테비아 생것</p><p>20g</p></li>
                        <li><p>계란 생것</p><p>1개</p></li>
                        <li><p>팽창제 베이킹파우더</p><p>3g</p></li>
                        <li><p>버터</p><p>40g</p></li>
                        <li><p>푸딩 바닐라 가루</p><p>2g</p></li>
                    </ul>
    
                    <!-- <h4>양념재료</h4>
                    <ul>
                        <li><p>양조간장</p><p>3g</p></li>
                        <li><p>식용유</p><p>1.5mL</p></li>
                        <li><p>마늘 생것</p><p>1g</p></li>
                        <li><p>참기름</p><p>0.2g</p></li>
                        <li><p>후추 검은색</p><p>0.1g</p></li>
                    </ul> -->
                </div>

                <div class="con4 cooking">
                    <div>
                        <h5>STEP 1</h5>
                        <div class="cooking_img">
                            <img src="img/cook1.jpg" alt="">
                        </div>
                        <p>실온에 놔둔 계란 1개를 볼에 잘 풀은 후, 올리고당과 스테비아를 넣어서 잘 섞어주세요.</p>
                    </div>
                    <div>
                        <h5>STEP 2</h5>
                        <div class="cooking_img">
                            <img src="img/cook2.jpg" alt="">
                        </div>
                        <p>물기를 닦아낸 연두부를 넣고 잘 으깨 주세요.</p>
                    </div>
                    <div>
                        <h5>STEP 3</h5>
                        <div class="cooking_img">
                            <img src="img/cook3.jpg" alt="">
                        </div>
                        <p>아몬드파우더와 베이킹파우더를 체쳐 넣은 후 잘 섞어주세요.</p>
                    </div>
                    <div>
                        <h5>STEP 4</h5>
                        <div class="cooking_img">
                            <img src="img/cook4.jpg" alt="">
                        </div>
                        <p>실온에 놔둬서 부드러워진 버터와 바닐라 가루를 넣은 후 날가루가 보이지 않을때까지 섞어주세요.</p>
                    </div>
                    <div>
                        <h5>STEP 5</h5>
                        <div class="cooking_img">
                            <img src="img/cook5.jpg" alt="">
                        </div>
                        <p>짤 주머니에 넣은 후 도넛틀에 팬닝해주세요.(미니도넛 11개 분량)</p>
                    </div>
                    <div>
                        <h5>STEP 6</h5>
                        <div class="cooking_img">
                            <img src="img/cook6.jpg" alt="">
                        </div>
                        <p>예열된 오븐에서 175도로 20분간 구워주세요.</p>
                    </div>
                    <div>
                        <h5>STEP 7</h5>
                        <div class="cooking_img">
                            <img src="img/cook7.jpg" alt="">
                        </div>
                        <p>오븐에서 꺼내 한김을 뺀 후 맛있게 즐기면 됩니다.</p>
                    </div>
                </div>

                <div class="hashtag">
                    <p>#단백질듬뿍</p>
                    <p>#글루텐프리</p>
                    <p>#담백삼삼</p>
                    <p>#쫄깃도넛</p>
                    <p>#영양가득간식</p>
                </div>
                
            </section>

         
            <section class="review_area" id="move3">
                <h3>이 레시피 어땠나요?</h3>
                <div class="reveiw_icon_wrap">
                    <div class="reveiw_icon">
                        <img src="../img/review_emogi1.png" alt="">
                        <p>아이취향</p>
                        <span>2</span>
                    </div>
                    <div class="reveiw_icon">
                        <img src="../img/review_emogi2.png" alt="">
                        <p>맛이훌륭</p>
                        <span>3</span>
                    </div><div class="reveiw_icon">
                        <img src="../img/review_emogi3.png" alt="">
                        <p>조리쉬움</p>
                        <span>0</span>
                    </div>
                    <div class="reveiw_icon">
                        <img src="../img/review_emogi4.png" alt="">
                        <p>영양풍부</p>
                        <span>1</span>
                    </div>
                </div>
            </section>
        </div>


    </div>

    <script type="text/javascript">


        var swiper = new Swiper('.source_slide', {
            direction: 'horizontal',
            slidesPerView: 6,
            freeMode:true,
            loop:false,
        });

        var tag_open = $(".tag_open");
        var tag_close = $(".tag_close");
        var tag_wrap_p = $('.tag_wrap > p'); 

        if(tag_wrap_p.eq(2)) {
            tag_close.hide();
            tag_open.hide();
        } 


    </script>
</body>
</html>